Installlion's Logo

Installlion.com

How To Install breathe-doc on stretch

To install breathe-doc just follow these instructions.

Install breathe-doc

Sphinx autodox support for languages with doxygen support (documentation) Debian 9.0 doc 4.4.0-1

sudo apt-get install breathe-doc

Which will install breathe-doc and any other packages on which it depends.

Package Data

Packagebreathe-doc
Version4.4.0-1
MaintainerSebastian Ramacher
DescriptionSphinx autodox support for languages with doxygen support (documentation)
Distrodebian
Releasestretch
Repomain
Sectiondoc

Dependencies